Subject: Re: bug#12456: 24.2.50; Completion in `Info-goto-node' (cross-manual jump)

From: Dani Moncayo <[email-masked]>
Date: Sun, 16 Sep 2012 21:39:22 +0200

> Recipe from emacs -Q: C-h r g ( e l i s p ) n n <TAB>
>
> When I do it, I see in the echo area the message "[Complete, but not
> unique]", which is wrong, as the elisp manual has no node called (nor
> beggining with) "nn".
>
> OTOH, if I repeat the experiment but this time with "(elisp)num",
> Emacs says the same message (this time is right), but a second <TAB>
                               ^^^^^^^^^^^^^^^^^^
Actually this is wrong too, as "(elisp)num" is not _complete_ (besides
not being unique).

> produces the message "[No completions]", which is wrong, as there is 3
> nodes in the elisp manual whose names start with "num".

-- 
Dani Moncayo